Bug 1002981 - [Test-only] [tracker]: Test GlusterFS storage domain in RHEV
[Test-only] [tracker]: Test GlusterFS storage domain in RHEV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor (Show other bugs)
3.3.0
x86_64 Linux
high Severity high
: ---
: 3.3.0
Assigned To: Fabian Deutsch
Aharon Canan
storage
: TestOnly
Depends On: 797961
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 08:09 EDT by Tushar Katarki
Modified: 2016-02-10 15:21 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tushar Katarki 2013-08-30 08:09:03 EDT
Description of problem:

GlusterFS storage domain introduced into oVirt 3.3 needs to be tested and verified in RHEV 3.3. This is a Test-only bug tracker to track the testing. 

Specifically, it is also required that testing ensure that when a user picks GlusterFS as the storage domain, that the system automatically start uses gluster QEMU block driver as the backened to communicate with gluster cluster (vs. using VFS and FUSE in case when POSIXFX is picked as storage domain which was functionality introduced with RHEV 3.1)

References: 

https://bugzilla.redhat.com/show_bug.cgi?id=797961
http://www.ovirt.org/Features/GlusterFS_Storage_Domain
http://www.ovirt.org/Features/GlusterFS_Storage_Domain#Testing
Comment 1 Aharon Canan 2013-11-14 10:31:19 EST
already been tested, 
we have dedicated issue for it as well, 
closing and tracking the original issue (https://bugzilla.redhat.com/show_bug.cgi?id=797961)
Comment 2 Fabian Deutsch 2013-12-10 06:31:03 EST
Aharon,

how was this feature tested?
I'd like to move this bug to the right component.
Comment 3 Itamar Heim 2014-01-21 17:22:39 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:23:47 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:27:37 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.